.verify-form
  margin-top: 63px
  max-width: 892px
  margin-left: auto
  margin-right: auto
  position: relative
  z-index: 1

  &__block
    max-width: 400px
    margin-left: auto
    margin-right: auto

  &__separator
    margin-bottom: 68px

  &__input
    margin: 56px 0

  &__document
    background: #264668
    border-radius: 10px
    display: -webkit-box
    display: -ms-flexbox
    display: flex
    padding: 20px
    margin-bottom: 30px
    position: relative
    cursor: pointer

  &__document-img
    display: block
    width: 86px
    height: 86px
    min-width: 86px
    min-height: 86px
    background-color: #244363
    background-position: center
    background-repeat: no-repeat
    border-radius: 50%
    position: relative

  .img-activated:before
    content: ''
    display: block
    width: 22px
    height: 22px
    position: absolute
    top: 0
    left: 0
    background: url(~assets/img/icons/img-activeted.svg) no-repeat center / 22px 22px

  &__document-img.passport
    background-image: url(~assets/img/icons/passport.svg)

  &__document-img.registration
    background-image: url(~assets/img/icons/registration.svg)
    background-size: 37px 55px

  &__document-text
    padding-left: 30px
    display: -webkit-box
    display: -ms-flexbox
    display: flex
    -webkit-box-orient: vertical
    -webkit-box-direction: normal
    -ms-flex-direction: column
    flex-direction: column

    h3
      font-family: 'Exo 2'
      font-style: normal
      font-weight: 300
      font-size: 14px
      line-height: 17px
      text-align: left
      color: #FFFFFF
      margin: 0 0 27px
      -webkit-box-ordinal-group: 0
      -ms-flex-order: -1
      order: -1

  &__document-link
    font-family: 'Exo 2'
    font-style: normal
    font-weight: 300
    font-size: 12px
    line-height: 14px
    color: #61CFFF
    margin-bottom: 5px
    position: relative
    background: #264668
    
    input
      position: absolute
      width: 4px
      height: 4px
      overflow: hidden
      top: 50%
      left: 50%
      -webkit-transform: translate(-50%,-50%)
      -ms-transform: translate(-50%,-50%)
      transform: translate(-50%,-50%)
      z-index: -1

  &__document-desc
    font-family: 'Exo 2'
    font-style: normal
    font-weight: 300
    font-size: 12px
    line-height: 14px
    color: #FFFFFF
    opacity: 0.5
    width: 235px
    height: 14px
    overflow: hidden
    
h2
  font-family: 'Exo 2'
  font-style: normal
  font-weight: 300
  font-size: 24px
  line-height: 29px
  text-align: center
  color: #FFFFFF
  text-shadow: none
  margin: 0 0 42px

h3
  font-family: 'Exo 2'
  font-style: normal
  font-weight: 300
  font-size: 16px
  line-height: 21px
  color: #FFFFFF
  margin-bottom: 16px


.wrapper-block-button
  display: -webkit-box
  display: -ms-flexbox
  display: flex
  -webkit-box-align: center
  -ms-flex-align: center
  align-items: center
  -webkit-box-pack: justify
  -ms-flex-pack: justify
  justify-content: space-between
  padding-top: 50px
  border-top: 1px solid #172E45
  margin-bottom: 60px